@media only screen and (max-width: 1440px) {
  .pricing {
    padding: 50px 0 70px 0;

    .pricing-card-block {
      .pricing-card {

        .card-item {
          p {
            width: 65%;
          }
        }
      }
    }
  }
}

@media only screen and (max-width: 1200px) {

  .all-category {
    .category-block {
      padding: 62px 35px;
      .category-list {
        .category-item {
          font-size: 14px;
          h5 {
            font-size: 18px;
            &:before {
              left: -21px;
              width: 15px;
              height: 15px;
            }
          }
        }
      }
    }
  }

  .blog {
    .blog-list {
      .blog-item {
        p {
          font-size: 14px;
        }
      }
    }
  }

  .services {
    .services-list {
      .services-item {
        font-size: 14px;
      }
    }
  }

  .customers {
    .customer-carousel {
      .carousel-block {
        width: 100% !important;
        padding: 15px;

        .carousel-info {
          padding: 30px 15px 30px 15px;
          p {
            font-size: 14px;
          }
        }
      }
    }
  }

  .rs-banner {
    padding: 10px;
    flex-direction: column;
    .banner-info {
      width: 85%;
      margin: 0 auto;
      text-align: center;
    }
    .banner-carousel {
      margin: 0 auto;
    }
  }

}

@media only screen and (max-width: 992px) {

  .about {
    padding: 25px 15px 25px 15px;

    .about-image-block {
      width: 70%;
      margin: 30px auto;
    }

    .about-info {
      width: 100%;

      p {
        margin-top: 15px !important;
        font-size: 15px;
      }
    }
  }
  .customers {
    font-size: 14px;

    .customer-carousel {
      .carousel-block {
        flex-direction: column;

        .carousel-customer {
          width: 25%;
        }

        .carousel-info {
          margin-top: 20px;
        }
      }
    }
  }
}

@media only screen and (max-width: 767px) {

  .btn {
    font-size: 14px;
    &.button-lg {
      line-height: 50px;
      max-width: 180px;
      height: 50px;
    }
  }
  h1 {
    font-size: 36px;
    line-height: 37px;
  }
  h2,h3 {
    font-size: 22px;
  }

  .category-list {
    width: 50%;
    margin-bottom: 20px;
  }

  .banner {
    .banner-info {
      .banner-text {
        margin: 20px 0 35px 0;
        font-size: 15px;

      }
    }
  }

  .blog {
    .blog-list {
      .blog-item {
        width: 90%;
        margin: 25px auto;
        .blog-btn {
          bottom: -25px;
        }
      }
    }
  }

  .services {
    text-align: center;
    padding: 55px 15px 55px 15px;
    .services-list {
      .services-item {
        width: 96%;
        box-shadow: 0 0 25px 0 #f0f0f0;
        margin: 25px auto;
        padding: 15px;

        button {
          margin: 0 auto;
        }
      }
    }
  }

  .appointment {
    padding: 60px 15px 60px 15px;

    .form {
      margin-top: 40px;

    }
  }

  .pricing {
    p {
      font-size: 15px;
    }

    .rs-pd {
      padding: 0 30px !important;
    }

    .rs-mb {
      margin-bottom: 30px;
    }


    .pricing-card-block {
      .pricing-card {
        width: 100%;
        margin-top: 90px;


        .card-item {
          p {
            width: 74% !important;
            font-size: 14px;
          }
        }

      }
    }
  }

}

@media only screen and (max-width: 576px) {

  .banner {
    .banner-carousel {
      width: 74%;

    }
  }

  .appointment {
    p {
      font-size: 15px;
    }

    .form {
      .form-input {
        width: 100%;

      }
    }
  }
  .customers {
    .customer-carousel {
      .carousel-block {
        .carousel-customer {
          width: 46%;
        }
      }
    }
  }
}

@media only screen and (max-width: 480px) {
  .banner {
    .banner-info {
      a {
        margin-right: 0;
        margin-bottom: 10px;
      }

    }
  }

  .category-list {
    width: 100% !important;
    display: flex;
    flex-direction: column;
    align-items: center;

  }
}






